Subject: [midcom] STUN-obtaining a Shared Secret- Verbiage

From: "Panayiotis A. Thermos" <[email-masked]>
Date: Tue, 22 Oct 2002 11:38:56 -0400

Section 9.2 page 16 of draft-ietf-midcom-stun-02.txt paragraph 2,
states "The client MUST authorize the server".

Authorization is associated with privileges and ability to perform
a specific task based on your access profile.
I do not see why the STUN client should be required to
"authorize" any server responses.

I believe the author(s) in this case mean "Authenticate"
or "Verify" the server's response.

So the sentence should read,
"The client MUST authenticate the server."

If I miss something please let me know.

Peter T.

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom